Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Dec 2022 16:16:27 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Delivery  Ticket comment <div>
<div>
<div dir="ltr">
<div dir="ltr">Good evening, again I am disappointed by the delivery person. He said he would come today but didn’t show up and didn’t have the decency to call or message me! 2 days now that I wait for nothing ! And tomorrow Friday I am busy ! I can only open
 the door to him between 11 am and 6 pm , if he is even going to show up ! </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Helene</div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Envoyé à partir de <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook pour iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr">
<font style="font-size:11pt" color="#000000"><b>De :</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Envoyé :</b> Thursday, December 15, 2022 12:14:37 AM<br>
<b>À :</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Objet :</b> Re: [#5463724] - Delivery</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Helene,<br>
<br>
<span class="" dir="ltr"><span class="" dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for any inconvenience caused, <br>
<br>
We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.<br>
<br>
We request you to please allow us some time so we can work on this and do the needful.<br>
<br>
We appreciate your patience.</span></span> </div>
<div>
<span class="" dir="ltr"><span class="" dir="ltr">​</span></span><br>
</div>
</div>
<div dir="ltr">
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Centrepoint </span>Support
 Team.</div>
</div>
</div>

</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5463724